more Recommended Packages for Debian

Corey McClymonds galeru at
Sat Apr 8 19:14:21 CDT 2006


For the recommended packages wiki page, there are a couple of packages
that aren't included in that:  libicu34-dev libssl-dev giflib3g-dev
libxxf86vm-dev libxxf86dga-dev.  Relatedly, I can't compile, because I
get an error about openGL:
checking for glXCreateContext in -lGL... no
configure: error: /usr/X11R6/lib/libGL.a is present on your system.
This prevents linking to OpenGL. Delete the file and restart configure.

Apparently it only shows this if glXCreateContext isn't found, yet
xlibmesa-gl-dev has this function.  How can I get configure to see it?


More information about the wine-devel mailing list